Modify

Opened 9 years ago

Closed 9 years ago

#3363 closed defect (fixed)

Collectd package has been upgraded but still using old config file.

Reported by: pico@… Owned by: developers
Priority: normal Milestone:
Component: packages Version:
Keywords: Cc:

Description

Collectd package has been upgraded to version 4.2.0. The collectd.conf file is still from 3.11.X. These versions are not compatible and the config file needs to be updated. See http://collectd.org/migrate-v3-v4.shtml for more details. Version 4.X also makes use of a types.db file which is currently not being installed. I will attach patches for both

Attachments (2)

Makefile.diff (544 bytes) - added by pico@… 9 years ago.
Collectd Makefile patch
collectd.conf.diff (5.9 KB) - added by pico@… 9 years ago.
Diff between old and new config file

Download all attachments as: .zip

Change History (3)

Changed 9 years ago by pico@…

Collectd Makefile patch

Changed 9 years ago by pico@…

Diff between old and new config file

comment:1 Changed 9 years ago by florian

  • Resolution set to fixed
  • Status changed from new to closed

This is now fixed.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.